{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/10cd6c0a-62d3-412a-a9c1-1c2f90eb6ba8"]
        }
    ],
    "uuid": "fac71ec7-eb8f-414f-beda-396aa3e4993c"
}